Commit d88891be authored by Tim Smith's avatar Tim Smith
Browse files

Require chef 12.1



compat_resource needs 12.1 not 12.0
Signed-off-by: default avatarTim Smith <tsmith@chef.io>
parent 750c0b9c
......@@ -12,7 +12,7 @@ Installs and configures rsyslog to replace sysklogd for client and/or server use
- OpenSUSE
### Chef
- Chef 12+
- Chef 12.1+
### Cookbooks
- compat_resource
......
......@@ -24,4 +24,4 @@ depends 'compat_resource'
source_url 'https://github.com/chef-cookbooks/rsyslog'
issues_url 'https://github.com/chef-cookbooks/rsyslog/issues'
chef_version '>= 12.0' if respond_to?(:chef_version)
chef_version '>= 12.1' if respond_to?(:chef_version)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment